/* Steep Continent CSS */

/* Steep Continent CSS */

/************************************************************************/


.row_header .c_header {
    position: relative;
    text-align: center
}
.row_header .c_header .togglenav {
    display: block;
    position: absolute;
    top: 45px;
    left: 0;
    width: 50px;
    height: 50px
}
.row_header.open .c_header .nav {padding: 50px 40px 0;}
@media screen and (min-width: 560px) {
    .row_header.open .c_header .nav {
        padding: 100px 0 100px;
    }
}
.row_header.open .c_header .nav a {font-size: 23px; line-height: 20px; padding:auto 15px; font-family: Arial, Helvetica, sans-serif; letter-spacing: normal; font-stretch: ultra-condensed;}
.row_header.open .c_header .nav a span {vertical-align: middle;height: auto;}
.row_header.open {overflow: auto;}
    
.row_trailer{
	background-position: center center;
}
.row_trailer .c_trailer .cta_trailer{
	top:53%;
	position:relative;
	margin:auto;
	text-align:center;
	left:auto;
	
}
@media screen and (max-width: 560px){
.row_trailer .c_trailer .cta_trailer {
    top:41%;

}
	.cta_trailer .date {font-size: 20px;line-height: 21px;}
}


.row_trailer .c_trailer .cta_trailer a:before, .row_trailer .c_trailer .cta_trailer a:hover:before{
	content:none;
}
.row_trailer .c_trailer a.cta_trailer_2 {
	margin-top:5px;
    position: relative;
    color: #fff;
    display: inline-block;
    background: url(cta.png) top left no-repeat #ec623b;
    background-size: cover;
    line-height: 40px;
    padding: 0 10px;
    font-family: Montserrat, Source Sans Pro, sans-serif;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 12px;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.row_trailer .c_trailer  a.cta_trailer_2:hover {
	color:#ec623b;
	background: url(cta.png) top left no-repeat #7664ae;
}


.row_header .c_header .nav a {padding:10px; font-family: Arial, Helvetica, sans-serif; font-size: 20px;border-right: 1px solid; vertical-align: middle; font-stretch: ultra-condensed;}
.row_header .c_header .nav a span {vertical-align: middle; height:auto;}
.row_header .c_header .nav-player-profile a {border-right: none;}

@media screen and (min-width:940px) {
	.row_header .c_header .nav-player-profile a {line-height: 60px;}
	.row_header .c_header .nav-player-profile a span:before, .row_header .c_header .nav-player-profile a span:after {
	display: block;
    content: "";
    position: absolute;
    background: #ec623b;
    height: 4px;
    width: 100%;}
	
	body.home .row_header.active .togglenav {display:block;}
	
	}


@media screen and (max-width:1450px) {
	.row_header .c_header .nav a {border-right:none;}
.row_header .c_header .header_sharing .nav-player-profile {display: none !important;}
	.row_header .c_header .menu_olympics span {color:#000 !important;}
	.row_header .c_header .menu_olympics span:hover {color:#fff !important;}
}

@media screen and (min-width:560px) {
	.row_header {
        height: 125px;
    }
    .row_header .c_header .togglenav {
        position: relative;
        float: left;
		top:0;
        padding: 15px;
        padding-top: 15px;
        width: auto;
        height: 80px
    }
	.row_trailer{
		/* background-position:center top; */
	}

	.row_trailer .c_trailer a.cta_trailer_2 {
		margin-top:5px;
		font-size: 14px;
		padding: 0 20px 0 15px;
		line-height: 50px;
	}
}

.cta_trailer .date {color: #000;}

@media screen and (min-width:1450px) {
    body.home .row_header .c_header .togglenav, .row_header .c_header .togglenav, .nav .menu_profile {
        display: none;
    }
	
}

@media screen and (max-width:1450px) {
	 body.home .row_header .c_header .nav, .row_header .c_header .nav {
		display: none;
		
	}
	 body.home .row_header.open .c_header .nav, .row_header.open .c_header .nav {
		float:none
	}
}


.row_trailer .c_trailer .cta_trailer{
	background:none;
}


/*SEASON PASS*/
.seasonPass:before {display: none;}


/* UPDATE position component */
@media screen and (min-width: 940px){
.row_news {
    background-position: left center;
    background-size: contain;
}
}
@media screen and (min-width: 560px){
.row_news {
    background-size: contain;
    margin-bottom: -100px;
}
}
.row_news {
    position: relative;
    background-image: url(graphics-freeride.jpg);
    background-repeat: no-repeat;
    background-position: 0px top;
    background-color: white;
}
.row_gameinfo {background: none;}

@media screen and (min-width: 560px){
.row_gameinfo {
    margin-bottom: 0px;
}
	.row_trailer .c_trailer .cta_trailer{width: 400px;}
}
.row_trailer {
	height: 800px!important;
	background-size:cover;
	background-position: center center;
}
@media screen and (max-width: 560px){
.row_trailer {
    height: 500px!important;
	background: url(hero-mobile.jpg) no-repeat center center;
	 background-size: cover;
}
}

/*BACKGROUND OLYMPICS */
/*
.row_trailer .c_trailer .cta_trailer a {
	background: url(cta.png) top left no-repeat #d31054;
}

.row_trailer .c_trailer .cta_trailer a:hover {
	background: url(cta.png) top left no-repeat #fff;
	color: #d31054;
}
.row_trailer {
	height: 800px!important;
	background-image: url(hero-licensed.png), url(hero.jpg);
    background-repeat: no-repeat, no-repeat;
    background-position: 90% 30%, center center;
    background-size:auto, cover;
}

@media screen and (max-width: 560px){
.row_trailer {
    height: 500px!important;
	background-image: url(hero-licensed.png),url(hero-mobile.jpg);
	background-position: 90% 30%, center center;
	background-size:20%, cover;
}
}*/

/*news image update*/
body.news_detail #main>div:nth-child(2) {
    padding-top: 90px;
}

body.news_detail form #main .row_news_detail .hero {
    max-width: 1300px;
    margin: 0 auto;
    background-size: 100%;
    background-repeat: no-repeat;
}
@media (max-width: 560px){
    body.news_detail #main>div:nth-child(2) {
        padding-top: 60px;
    }
}


/**** #

****/
#nav-overlay {
	width: 100%;
	height: 100%;
	top: 125px; 
	left: 0; 
	position: fixed; 
	background-color: rgba(0, 0, 0, 0.5);
	display: none;
	cursor: pointer;
	z-index: 99;
}

.row_header .c_header .c_logo_header {
	left: 0;
	margin-left: 20px;
}

/* NAVIGATION */
.row_header .navigation {
	position: absolute;
	top: 45px;
	left: 200px;
	height: 80px;
}
.row_header .navigation ul {
	height: 100%;
	display: flex !important;
	padding: 0 !important;
}
.row_header .navigation ul li ul{
	display: none !important;
}
.row_header .navigation ul li {
	display: flex;
	justify-content: center;
	flex-direction: column;
	text-align: center;
	position: relative;
}
.row_header .navigation ul li:after {
	content: '';
	position: absolute;
	top: 20px;
	left: 0;
    width: 100%;
	height: 40px;
    border-left: 1px solid black;
}
.row_header .navigation ul li span {
	padding: 0 !important;
}
.row_header .navigation li a {
	font-family: Arial, Helvetica, sans-serif !important;
	border: 0 !important;
	height: auto !important;
	line-height: 22.5px !important; /* */
    text-transform: uppercase !important;
    color: black !important;
    font-size: 15px !important;
    padding: 10px 15px !important;
    display: block !important;
    vertical-align: middle !important;
	font-weight: bold !important;
	position: relative;
	z-index: 5;
	font-stretch: ultra-expanded;
}
.row_header .navigation a.menu_basecamp {
	color: black !important;
}
.row_header .nav a.menu_basecamp {
	position: relative;
}
.row_header .c_header .nav a span:before, .row_header .c_header .nav a span:after {
	background: #0086d6 !important;
}
/* END / NAVIGATION */

/* NAVIGATION_BASECAMP */
.row_header .navigation_basecamp {
	display: none;
	width: 100%;
	background: rgba(255, 255, 255, .8);
	position: absolute;
	top: 125px;
	border-top: 1px rgba(0, 0, 0, .5) solid;
}
.row_header .navigation_basecamp li {
	font-family: "Montserrat", "Arial", sans-serif;
	border-right: 1px rgba(0, 0, 0, .5) solid;
	transition: all 0.5s ease;
	font-size: 18px;
	padding: 0;
}
.row_header .navigation_basecamp li a {
	color: black;
	text-decoration: none;
	padding: 35px 15px;
}
.row_header .navigation_basecamp li:hover a:hover {
	color: white;
	text-decoration: none;
}
.row_header .navigation_basecamp li:hover {
	background: #fbb03b;
}


.sprite {
    background-image: url(sprite.png);
    background-repeat: no-repeat;
    display: inline-block;
	vertical-align: middle;
	margin-right: 25px;
}
.sprite-calendar {
    width: 54px;
    height: 53px;
    background-position: -5px -5px;
}
.row_header .navigation_basecamp li:hover .sprite-calendar {
    width: 54px;
    height: 53px;
    background-position: -69px -5px;
}
.sprite-champions {
    width: 57px;
    height: 50px;
    background-position: -5px -68px;
}
.row_header .navigation_basecamp li:hover .sprite-champions {
    width: 57px;
    height: 50px;
    background-position: -72px -68px;
}
.sprite-contest {
    width: 31px;
    height: 56px;
    background-position: -139px -5px;
}
.row_header .navigation_basecamp li:hover .sprite-contest {
    width: 31px;
    height: 56px;
    background-position: -139px -71px;
}
.sprite-overview {
    width: 53px;
    height: 53px;
    background-position: -5px -137px;
}
.row_header .navigation_basecamp li:hover .sprite-overview {
    width: 53px;
    height: 53px;
    background-position: -68px -137px;
}
.arrow-down {
	width: 0;
	height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid white;
    position: absolute;
    bottom: -8px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}
/* END / NAVIGATION_BASECAMP */

/* MENU MOBILE */
.row_header.open {
	background: #0086d6 !important;
}
.row_header.open .c_header .nav {
	padding: 0 15px !important;
    margin-top: 65px !important;
}
.row_header.open .c_header .nav .nav {
	padding: 0 30px !important;
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}

.row_header.open .c_header .nav a {
	font-size: 18px !important;
}
.row_header.open .c_header .nav ul ul a {
	font-size: 15px !important;
	border-bottom: none !important;
	padding: 12px !important;
}
/*
.row_header .c_header .menu_olympics span {
	color: white !important;
}
*/
.row_header.open .c_header .nav a, .row_header.open .c_header .nav a:last-child {
	border-bottom: 3px solid #fff;
}
.nav .menu_profile {
	border-top: 3px solid #fff;
}
.nav .menu_profile span {
	padding: 0 !important;
	background: none !important;
}
.nav .menu_basecamp {
	position: relative !important;
	border: 0 !important;
}
/* FIN / MENU MOBILE */

/* PLAYER_STATUS_BASECAMP */
.row_header .player_status_basecamp {
	display: none;
	position: absolute;
    top: 60px;
    right: 35px;
}
.row_header .player_status_basecamp > div {
	margin-right: 35px;
}
.row_header .player_status_basecamp p {
	color: #fbb03b;
}
/* END / PLAYER_STATUS_BASECAMP */


body.road_olympics_info a.menu_olympics span:before, body.road_olympics_info a.menu_olympics span:after,
body.news a.menu_news span:before, body.news a.menu_news span:after,
body.game-info:not(.season-pass) a.menu_gameinfo span:before, body.game-info:not(.season-pass) a.menu_gameinfo span:after,
body.season-pass a.menu_seasonpass span:before, body.season-pass a.menu_seasonpass span:after,
body.basecamp_contest a.menu_basecamp span:before, body.basecamp_contest a.menu_basecamp span:after
{
	width: 100% !important;
}

@media (max-width: 1450px) {
	
	.row_header .c_header .c_logo_header {
		left: 50%;
		margin-left: -75px;
	}
	
	.row_header .navigation {
		display: none;
	}

	.nav .menu_basecamp::after {
		content: '';
		position: absolute;
		bottom: 0px;
		left: 25%;
		width: 50%;
		border-bottom: 3px solid #fff;
	}
	
}

@media (max-width: 990px) {
	
	.row_header .player_status_basecamp {
		display: none;
	}
		
}

@media (max-width: 767px) {
	
}

@media (max-width: 560px) {
	
	.row_header .c_header .c_logo_header {
		left: 50%;
		margin-left: -50px;
	}
		
}
